function B_bar=flowlaw(nel)
%FLOWLAW - compute initail viscosity parameter B
%
%   Compute B for the first non-linear iteration
%
%   Usage:
%      B_bar=flowlaw(nel)

overall_value=2.1e8;
B_bar=overall_value*ones(nel,1);
